import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StakeholderPersonnelAndVehicles/List";

function List(props) {
  return (
    <ListPage
      personnelListBtn="fgs-xgfryjclgl-ryjcjl"
      vehicleListBtn="fgs-xgfryjclgl-carjcjl"
      {...props}
    />
  );
}

export default List;
